# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Mar 24 09:20:32 UTC 2017
pkgname = haskell-hunit
pkgver = 1.6.0.0-1
pkgdesc = A unit testing framework for Haskell
url = http://hunit.sourceforge.net/
builddate = 1490347232
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 1853440
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-call-stack
